/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 02 March 2020 09:41:43
*/


/*
#607A92 - blue grey
#EC1B23 - red
#607A92 - blue grey darker
#CEDADF - light grey
#94a1b4 - grey (menu dropdown background)
*/
  
.modal-open[style] {
padding-right: 0px !important;
}

.itim-redirect {
display: none !important;
}
.itim-redirecttrue {
display: block;
}

 .date-parts{
     font-weight: bold;
 }
 .joiner, .start-time, .end-time{
     font-weight: normal;
 }
 .time, .time0000, .join0000, .join,  .hidden0000 {
    display: none;
 }
.text-bold { font-weight: bold !important;}
/* --------------------- Redesign styles -------------------------*/

@media (max-width: 767px) {
  .main-content {
    margin: 0 !important; 
    padding: 5px 0 10px 0; 
    background:rgb(255,255,255);
    background: transparent\9;
    background:rgba(255,255,255,0.5);
    filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#7fffffff,endColorstr=#7fffffff);
    zoom: 1;
  }

  .main-content:nth-child(n) {
    filter: none;
  }
}

.main-content {
  margin-top: 86px;
}

.breadcrumb {
    margin-bottom: 12px;
    border-radius: 0;
}

.no-padding {
  padding: 0;
}

.header-nav-bar {
  position: fixed !important;
  top: 35px;
  width: 100%;
  z-index: 10000;
}

.body-content-main {
  padding: 0 20px 20px 20px;
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.9);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff,endColorstr=#e5ffffff);
  zoom: 1;
}

.body-content-main:nth-child(n) {
  filter: none;
}

#access-link {
  background-color: #607A92;
  padding-top: 10px;
}

/* Makes the 'Accessibility Options' link appear in IE8, otherwise it's behind the logo/header div and is not easily accessed */
.access-link-row {
  z-index: 10001;
}

.access-link-row{ 
    position: fixed !important;
    background-color: white;
    width: 100%;
}

.access-row {
  background-color: #607A92;
}

#access-option-controls b
{
  color: #fff;
}

footer {
  background-color: #607A92;
}

#feedback-button {
  background-color: #8ba7bf;
}

#bookmarks-link {
  background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0009/270675/bookmark-bg.png) center bottom no-repeat #8ba7bf;
  text-decoration: none;
}

.bookmark-btn {
  font-size: 12px;
  color: #607A92;
}

.bookmark-btn:hover {
  color: #607A92;
}

.glyphicon-bookmark {
  color: #6b7b93;
}

.container {
  padding-left: 0;
  padding-right: 0;
}

.click-trail-section {
  margin: 0;
  height: 30px;
}

#top-link {
  bottom: 90px;
}

/* ---------------------- Mobile home -----------------------------*/

.home-button {
  text-align: center;
  margin-top: 5px;
  margin-bottom: 15px;
  margin-left: auto;
  margin-right: auto;
  font-size: 20px;
  font-weight: 700;
}

.home-button-link {
  margin-left: auto;
  margin-right: auto;
}

/* ---------------------- Backgrounds -----------------------------*/

/* Needed to make IE9 full width background scale properly */
.background {
  background-size: cover; 
  top: 0;
}

#home-background {
  background-image: url('/?a=268153'); 
}

.main-content-container {
  background-color: transparent; 
}

/* Alternative full-width background technique not in use.  Uses styled image.  Harder to implement elegantly in Matrix (would need multiple designs)
img.bg {
  min-height: 100%;
  min-width: 1024px;
  width: 100%;
  height: auto;
  position: fixed;
  top: 0;
  left: 0;
}
*/

/* ------------------------ Sprites -------------------------------*/

.sprite {
    background-image: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0019/270406/spritesheet.png);
    background-repeat: no-repeat;
    display: block;
}

.sprite-clinical {
    width: 99px;
    height: 99px;
    background-position: -5px -5px;
}

.sprite-clinical30 {
    width: 30px;
    height: 30px;
    background-position: -114px -5px;
}

.sprite-clinical40 {
    width: 40px;
    height: 40px;
    background-position: -154px -5px;
}

.sprite-data {
    width: 99px;
    height: 99px;
    background-position: -204px -5px;
}

.sprite-data30 {
    width: 30px;
    height: 30px;
    background-position: -5px -114px;
}

.sprite-data40 {
    width: 40px;
    height: 40px;
    background-position: -45px -114px;
}

.sprite-education {
    width: 99px;
    height: 99px;
    background-position: -95px -114px;
}

.sprite-education30 {
    width: 30px;
    height: 30px;
    background-position: -204px -114px;
}

.sprite-education40 {
    width: 40px;
    height: 40px;
    background-position: -244px -114px;
}

.sprite-events {
    width: 99px;
    height: 99px;
    background-position: -204px -164px;
}

.sprite-events30 {
    width: 30px;
    height: 30px;
    background-position: -294px -114px;
}

.sprite-events40 {
    width: 40px;
    height: 40px;
    background-position: -5px -164px;
}

.sprite-research {
    width: 99px;
    height: 99px;
    background-position: -313px -5px;
}

.sprite-research30 {
    width: 30px;
    height: 30px;
    background-position: -334px -114px;
}

.sprite-research40 {
    width: 40px;
    height: 40px;
    background-position: -374px -114px;
}

.sprite-twitter {
    width: 99px;
    height: 98px;
    background-position: -313px -164px;
}

.sprite-twitter30 {
    width: 30px;
    height: 30px;
    background-position: -55px -164px;
}

.sprite-twitter40 {
    width: 40px;
    height: 40px;
    background-position: -5px -272px;
}

.sprite-video {
    width: 99px;
    height: 98px;
    background-position: -55px -272px;
}

.sprite-video30 {
    width: 30px;
    height: 30px;
    background-position: -164px -272px;
}

.sprite-video40 {
    width: 40px;
    height: 40px;
    background-position: -313px -272px;
}

/* ---------------------- RHS -----------------------------*/

.body-content-side {
  padding: 0 0 0 12px;  
}

.body-content-side ul li a {
  color: #607A92;
}

.rhs {
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
  zoom: 1;
  margin: 0;
  padding: 15px 15px 1px 15px;
}

.rhs:nth-child(n) {
    filter: none;
}

.rhs .box {
  border: solid 3px #607A92;
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.9);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff,endColorstr=#e5ffffff);
  zoom: 1;
  margin-bottom: 20px;
}

.rhs .box:nth-child(n) {
    filter: none;
}

.rhs .box-padding-left {
  border: solid 3px #607A92;
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.9);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#e5ffffff,endColorstr=#e5ffffff);
  zoom: 1;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-bottom: 10px;
}

.rhs .box-padding-left:nth-child(n) {
    filter: none;
}

.rhs .box-padding-left h3 {
  color: #607A92;
  /* weight | size | family */
  font: 500 23px 'Source Sans Pro', serif; 
  padding: 10px 0 10px 0;
  margin: 0;
  text-transform: initial;
}

.rhs .box-padding-left a {
  color: #607A92 !important;
  border-bottom: dotted 1px #607A92;
}

.rhs .box-padding-left a:hover {
  border-bottom: 1px solid #4F6477;
  color: #4F6477 !important;
  text-decoration: none !important;
}

.rhs .box-padding-left-menu {
  border: solid 3px #607A92;
  background: #fff;
  margin-bottom: 20px;
  padding-left: 10px;
  padding-bottom: 10px;
}

.rhs .box-padding-left-menu:nth-child(n) {
    filter: none;
}

.rhs .box-padding-left-menu h3 {
  color: #607A92;
  /* weight | size | family */
  font: 500 23px 'Source Sans Pro', serif; 
  padding: 10px 0 0 0;
  margin: 0 0 0 -3px;
  text-transform: initial;
}

.network-header-text a {
  color: #607A92;
  padding-left: 16px;
}

.network-header-text a:before {
  content: none;
}

/* ---------------------- Sub page -----------------------------*/

h1 {
  background-color: #607A92;
  font: 700 36px 'Kameron', sans serif;
  color: #fff !important;
  padding: 3px 10px 6px 13px !important;
  margin: 0 0 10px -20px !important;
  display: inline-block;
}

h1.float-left {
  float: left;
}

h2 {
  color: #607A92 !important;
}

h2.sub-page {
  font-size: 22px;
  color: #fff;
  background:rgb(178,187,197);
  background: transparent\9;
  background:rgba(178,187,197,0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99B2BBC5,endColorstr=#99B2BBC5);
  zoom: 1;
  padding: 13px 0px 12px 404px;
  margin: 0 0 0 0;
}

h2.sub-page:nth-child(n) {
    filter: none;
}

.text-holder {
  padding: 15px 10px 10px 12px;
  margin-bottom: 20px;
  font: 1.29em 'Source Sans Pro', serif; 
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
  zoom: 1;
}

.text-holder:nth-child(n) {
    filter: none;
}

.text-holder p.box {
  padding: 10px 10px 15px 10px;
  font: 15px 'Source Sans Pro', serif; 
  background:rgb(234,239,241);
  background: transparent\9;
  background:rgba(234,239,241,0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99EAEFF1,endColorstr=#99EAEFF1);
  zoom: 1;
}

.text-holder p.box:nth-child(n) {
    filter: none;
}

.text-holder p.box strong {
  text-transform: uppercase;
}

.weblinks-header {
  background-color: #b4bcc8;
  font: 700 38px 'Kameron', sans serif;
  color: #607A92;
  cursor: pointer;
  height: 154px;
  margin-bottom: 10px;
}

.weblinks-header-heading {
  padding-top: 109px;
  padding-left: 161px;
}

.weblinks-header .toggle {
  color: #607A92;
  font-size: 70px;  
  margin-top: -74px;
  margin-bottom: 25px;  
  font-weight: 500;
  height: 100px;
  width: 70px;
}

.weblinks-details {
  padding: 21px 10px 0px 163px;
  display: none;
}

.weblinks-details-left-column {
  margin: 0;
  padding: 0;
}

.weblinks-details-right-column {
  border-left: solid 2px #d4d8de;
}

.weblinks-details-row {
  margin-bottom: 10px;
}

.weblinks-details p {
  margin-bottom: 3px;
}

.weblinks-details p a {
  color: #000;
}

.weblinks-details p a:hover {
  border-bottom: dotted 1px #000;
  text-decoration: none;  
}

.weblinks-details-heading {
  margin-bottom: 3px;
  font: 700 18px 'Source Sans Pro', serif; 
  color: #607A92;  
}

/* ---------------------- Homepage menu -----------------------------*/

.itim-right-menu {
  width: 119px; 
  padding: 0px 10px 0px 10px; 
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.6);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff);
  zoom: 1;
  float: right;
  margin-bottom: 20px;
}

.itim-right-menu:nth-child(n) {
    filter: none;
}

.itim-right-menu-top-item {
  margin-top: 30px;
}

.itim-right-menu-item {
  margin-top: 20px;
}

.itim-right-menu-bottom-item {
  margin: 20px 0 30px 0;
}

.itim-right-menu-hr {
  width: 80%; 
  height: 3px; 
  margin: 15px auto 15px auto; 
  background-color:#5f7992; 
  color:#5f7992; 
  border: 0 none;
}

.arrow-right {
  width: 0;
  height: 0;
  position: absolute;
  border-style: solid;
  border-width: 25px 0 25px 30px;
  border-color: transparent transparent transparent rgba(255,255,255,0.8);
  right: 128px;
  display: none;
}

/* ---------------------- Homepage slider -----------------------------*/

.cycle-slideshow {
  margin-top: 70%;
}

.cycle-slideshow .slideshow-div {
  display: none;
}

.cycle-slideshow .slideshow-div.first {
  display: block;
}

.slideshow-div {
  background:rgb(96,122,146);
  /*background: transparent\9;
  background:rgba(96,122,146,0.8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#cc607A92,endColorstr=#cc607A92);
  zoom: 1;*/
  width: 492px;
  height: 172px;
  color: #fff;
  font: 700 38px 'Kameron', sans serif;
  padding: 20px;
  border: 1px solid #ccc;
}

.slideshow-div:nth-child(n) {
  filter: none;
}

.slideshow-div h3 {
  font-size: 22px;
  margin-top: 0;
}

.slideshow-div p {
  font: 500 16px 'Source Sans Pro', serif;   
}

.slideshow-div a {
  text-decoration: none;
  border-bottom: dotted 1px #fff;
  font: 500 16px 'Source Sans Pro', serif; 
  color: #fff;
}

.slideshow-div a:hover {
  text-decoration: none;
  border-bottom: solid 1px #fff;
}

.cycle-pager { 
  text-align: right; 
  width: 20%; 
  z-index: 500; 
  position: absolute; 
  top: 110px; 
  left: 350px;
  overflow: hidden;
}
.cycle-pager span { 
  font-family: arial; 
  font-size: 50px; 
  width: 16px; 
  height: 16px; 
  display: inline-block; 
  color: #a6b0be; 
  cursor: pointer; 
}
.cycle-pager span.cycle-pager-active { 
  color: #fff;
}
.cycle-pager > * { 
  cursor: pointer;
}

/* ---------------------- Homepage menu rollover -----------------------------*/

.menu-rollover {
  position: absolute;
  background:rgb(255,255,255);
  background: transparent\9;
  background:rgba(255,255,255,0.8);
  filter:progid:DXImageTransform.Microsoft.gradient(startColorstr=#ccffffff,endColorstr=#ccffffff);
  zoom: 1;  
  width: 298px;
  padding: 0 10px 5px 20px;
  margin-left: -332px;
  display: none;
  z-index: 900;
}

.menu-rollover:nth-child(n) {
    filter: none;
}

.menu-rollover h3 {
  color: #607A92;
  /* weight | size | family */
  font: 700 23px 'Source Sans Pro', serif; 
  padding: 16px 0 16px 0;
  margin: 0;
}

.menu-rollover p {
  font: 18px 'Source Sans Pro', serif; 
}

.menu-rollover p a {
  font-weight: 700; 
  color: #000;
  border-bottom: 1px dotted #000;
  text-decoration: none;
}

.menu-rollover p a:hover {
  border-bottom: none;
}

/* Positions the right menu rollover and arrow for each icon */

.rollover-clinical {
  margin-top: 45px; 
}

.arrow-right-clinical {
  top: 58px;
}

.rollover-data {
  margin-top: 161px; 
}

.arrow-right-data {
  top: 175px;
}

.rollover-research {
  margin-top: 282px; 
}

.arrow-right-research {
  top: 295px;
}

.rollover-education {
  margin-top: 401px; 
}

.arrow-right-education {
  top: 414px;
}

.rollover-calendar {
  margin-top: 534px; 
}

.event-slideshow-div {
  display: none;
  width: 250px;
}

.event-slideshow-div.first {
  display: block;
}

.event-slideshow-div .date {
  /*background-color: #607A92;
  padding: 3px 5px 5px 6px;
  margin-right: 20px;
  color: #fff;
  width: 80px;
  float: left;*/
      background-color: #607A92;
    padding: 3px 5px 5px 6px;
    color: #fff;
    width: 33%;
    display: inline-block;
    float: left;
    text-align: center;
}

.event-slideshow-div .month {
  text-transform: uppercase; 
  font-size: 32px; 
  line-height: 1;
  font-stretch: condensed;
}

.event-slideshow-div .day-year {
  font-size: 18px;
}

.event-next-prev {
  font-size: 32px;
  background-color: #607A92;
  color: #fff;
  width: 39px;
  float: left;
  line-height: 1.1;
  margin-right: 3px;
  padding: 3px 0 1px 5px;
  cursor: pointer;
}

.event-view-all {
  margin-left: 93px;
  padding-top: 7px;
  font-size: 17px !important;
}

.event-view-all a {
  color: #607A92 !important;
  border-bottom: solid 1px #607A92;
}

.event-view-all a:hover {
  text-decoration: none !important;
  color: #4F6477 !important;
  border-bottom: border-bottom: dotted 1px #4F6477;
}
.event-slideshow-div .event-title{
    width: 55%;
    display: inline-block;
    float: right;
    margin-right: 20px;
}
.event-title a {
  color: #607A92 !important;
  font-size: 16px !important;
  border-bottom: solid 1px #607A92;
  
}

.event-title a:hover {
  text-decoration: none !important;
  color: #4F6477 !important;
  border-bottom: dotted 1px #4F6477;
}

.arrow-right-calendar {
  top: 547px;
}

.rollover-twitter {
  margin-top: 652px; 
}

.arrow-right-twitter {
  top: 665px;
}

.rollover-youtube {
  margin-top: 633px; 
}

.arrow-right-youtube {
  top: 785px;
}


.event-listing {
    border-top: 1px solid #e2e2e2;
}
#event-program .modal-body {
    max-height: 600px;
    overflow: auto;
}
#event-program .body-content-main h4 {
    font-size: 1.3em;
    color: #222;
    font-weight: bold;
    margin-bottom: 0;
}
/* --------------------- Banner -------------------------*/
#network-home-banner div.slide-wrapper{
background-color:#607A92;
}
#network-home-banner a.network-banner-about-link{
font-size:.8em;
}
/* --------------------- End Banner -------------------------*/

.logo {
    position: absolute;
    min-height: 0;
    /* padding-bottom: 10px; */
    float: left;
    bottom: 0;
}

.search {
  min-height: 0;
}

.itim-logo img{
width: 275px;
height: auto;
float: left;
margin-right: 20px;
}

#logo-link-aci img {
width: 240px;
height: auto;
margin-bottom: 0px;
margin-top: 7px;
}

#aci-back-btn {

border-top: 0px;
color: #999;

}
#aci-back-btn span {
color: #ddd;
}
/* ---------------------- Side Panel --------------------- */

.side-panel {
  background-color: #CEDADF;
}


/* ---------------------- Search --------------------- */
.search .input-group {
  border: 5px solid #BDCCD3;
  max-width: 95%;
}
 .search .input-group button {
  background-color: #607A92;
}
 .search .input-group button:hover,
 .search .input-group button:focus,
 .search .input-group input[type="text"]:hover,
 .search .input-group input[type="text"]:focus  {
   color: #999;
}

/* ------------------- Navigation ---------------------- */
.header-nav-bar {
  border-bottom: 3px solid #24457e;
}

#main-navigation {
  margin-top: 65px;
}

.nav-item {
  background-color: #607A92;
}

.nav-item > a {
  position: relative;
  display: inline-block;
  padding: 3px 13px 6px 13px;
  margin: 0;
  border-top: 5px solid #607A92;
  color: #fff;
  font-weight: 600;
}

.nav-item > a:focus, .nav-item > a:hover, .nav-item > a.open {
  background-color: #94a1b4 !important;
  border-top: 5px solid #EC1B23 !important;
  color: #fff;
}

.sub-nav {
  position: absolute;
  display: none;
  padding: 0.5em 1em 1em 1em;
  background:rgb(148,161,180);
  background:rgba(148,161,180,0.98);
  zoom: 1;
  z-index: 9997;
  left: inherit;
  right: inherit;
  width: 25%;
  border-right: 2px inset #8998AE;
  border-bottom: 2px inset #8998AE;   
}

.sub-nav-events {
  position: absolute;
  display: none;
  padding: 0.5em 1em 1em 1em;
  background:rgb(148,161,180);
  background:rgba(148,161,180,0.98);
  zoom: 1;
  z-index: 9997;
    left: initial;
    right: 0;
  width: 25%;
  border-right: 2px inset #8998AE;
  border-bottom: 2px inset #8998AE;  
}

.what-we-do {
  width: 100%; 
  left: 0;
}

.sub-nav .what-we-do-menu {
  float: left; 
  width: 25%; 
  margin-top: 20px;
}

.sub-nav .what-we-do-menu-heading {
  text-transform: uppercase; 
  margin-left: 10px; 
  font-size: 16px; 
  font-weight: 600;
}

.sub-nav .what-we-do-menu-list {
  background:rgb(148,161,180);
  background:rgba(148,161,180,0.1);
  zoom: 1;
  box-shadow: none; 
  webkit-box-shadow: none; 
  position: relative; 
  padding: 0; 
  width: 88%; 
  margin: 10px 0 0 28px;
  display: block;
  border: none;
}

.sub-nav i {
  margin-top: -4px;
  float: left;
}

.sub-nav li a {
  color: #fff;
  font-weight: 400;
  font-size: 15px;
  display: block;
  padding: 5px 10px;
  border-left: 5px solid #A3ABB6;
}

.sub-nav-events li a {
  color: #fff;
  font-weight: 400;
  font-size: 15px;
  display: block;
  padding: 5px 10px;
  border-right: 5px solid #A3ABB6;
  border-left: none;
  text-align: right;
}

.sub-nav-events li a:hover, .sub-nav .events li a:focus {
  color: #fff;
  text-decoration: underline;
  background-color: #6b7b93 !important;
  border-right: 5px solid #EC1B23;
  border-left: none !important;
}

.sub-nav li a:hover, .sub-nav li a:focus {
  color: #fff;
  text-decoration: underline;
  background-color: #6b7b93 !important;
  border-left: 5px solid #EC1B23;
}

#itim-home-link a:hover, #itim-home-link a:focus {
  background-color: #6b7b93 !important;
  border-top: 5px solid #EC1B23 !important;
  color: #fff;
}

.border-top-red {
  border-top-color: #EC1B23 !important;
}
/*----------------------- homepage panels ----------------------------*/
.itim-panels{
  margin-bottom: 20px;
}

.itim-panels a {
  display: block;
  padding: 5px;
  height: 150px;
  text-align: center;
  border-top: 5px solid transparent;
}

.itim-panels div {
  padding: 0;
  top: 20px;
  width: 16.66%;
}
.itim-panels a:hover,  .itim-panels a:focus {
  border-top: 5px solid #EC1B23;
  /*background-color: #EC1B23;*/
  color: #fff !important;

}
.itim-panels a h2 {
  border-bottom: none;
  font-size:1em;
  margin: 0;
  padding: 0;
  font-weight: 600;
}


.itim-panels a:hover h2,  .itim-panels a:focus h2  {
  color: #EC1B23 !important;
}

.itim-panels a img {
  margin-top: 5px;
}

/* --------- resources ------------------*/
.itim-resource-group h2 {
  border: none;
  font-weight: bold;
  font-size: 1.2em;
}

.itim-resource-group h3 {
  border: none;
  font-size: 1.5em;
  margin-bottom: 0;
  /* font-weight: bold; */
  border-bottom: 1px dotted #e2e2e2;
  padding-bottom: 10px;
}

.itim-resource-group h4 {
  font-size: 1em;
  margin-bottom: 0;
}

.itim-resource-group h2 button {
  text-align: left;
  font-size: inherit;
  background-color: #EEF4F6;
  padding: 5px 20px;
}

.itim-resource-list {
  padding: 0 20px;
}

.itim-resource-list .resource-list-item {
  margin-top: 20px;
  margin-bottom: 20px;
}

.slide-content p small {
  font-size: 75%;
}

@media only screen and (max-width: 768px) {
  .navbar-header {
    background: url(https://www.aci.health.nsw.gov.au/__data/assets/image/0007/270448/itim-logo.png?v=0.1.1) 10px center no-repeat #fff !important;
    background-size: auto 34px !important;
    border-bottom: 5px solid #2E6594 !important;
  }

  .itim-panels div {
    width:auto !important;
  }

}

#caretaker_notice{
    display: none;
}